RMDIR(1)

NOM
rmdir - Supprimer des répertoires vides

SYNOPSIS
rmdir [OPTION]... RÉPERTOIRE...

DESCRIPTION

Supprimer les RÉPERTOIREs, s'ils sont vides.

--ignore-fail-on-non-empty

    ignorer les échecs qui ne sont causés que par la non-vacuité d'un répertoire

-p, --parents
    effacer le RÉPERTOIRE et les répertoires parents. Par exemple, « rmdir -p a/b/c » est identique à « rmdir a/b/c a/b a ».

-v, --verbose
    afficher un diagnostic pour chaque répertoire traité

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par David MacKenzie.

SIGNALER DES BOGUES
Signaler toute anomalie de rmdir à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de rmdir à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
rmdir(2)

La documentation complète pour rmdir est disponible dans un manuel Texinfo. Si les programmes info et rmdir sont correctement installés sur votre système, la commande

    info coreutils 'rmdir invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Luc Froidefond <luc DOT froidefond AT free DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.